
.header-main-history {
    background-color: #000;
    padding: 15px 20px;
    position: relative;
    text-align: center;
    color: #fff;
    font-weight: 600;
    font-size: 14px;
}
.header-main-history::before {
    height: 12px;
    width: 12px;
    content: "";
    position: absolute;
    left: 17px;
    top: 18px;
    border-top: 2px solid #fff;
    border-left: 2px solid #fff;
    transform: rotate( 
-45deg
 );
}
.header-main-history::after {
    height: 2px;
    width: 18px;
    content: "";
    position: absolute;
    left: 17px;
    top: 23px;
    background-color: #fff;
}
.header-main-history img {
    height: 25px;
    position: absolute;
    left: 15px;
    top: 12px;
    display: none;
}
.order-histry-box-mobile {
    background-color: #ececec;
}
.order-histry-box-mobile .CartItemsWrap {
    box-shadow: 0 0 10px rgb(0 0 0 / 5%);
    border-radius: 3px;
    padding: 15px;
    background-color: #fff;
}
.order-histry-box-mobile .CartItemsWrap .upper-head-row{

}
.order-histry-box-mobile .CartItemsWrap .upper-head-row p{
    margin-bottom: 0;
}
.order-histry-box-mobile .CartItemsWrap .upper-head-row a {
    font-weight: 800;
    color: #000;
    font-size: 14px;
    display: block;
    text-align: right;
    text-decoration: underline !important;
    letter-spacing: 0;
}
.border-bottom {
    border-bottom: 1px solid #ddd;
    padding-bottom: 25px;
    margin-bottom: 20px;
}
.next-row-order img {
    width: 100%;
    object-fit: contain;
    object-position: center;
    max-width: 120px;
}
.next-row-order .img-outer{
display: flex;
align-items: center;
justify-content: center;
height: 100%;
}
.next-row-order p {
    margin-bottom: 2px;
    font-size: 12px;
    letter-spacing: 0;
}
.next-row-order h6 {
    letter-spacing: 0;
    margin-bottom: 5px;
    font-size: 13px;
    color: #444444;
}
.next-row-order h6 a {
    font-weight: 800;
    color: #000;
    font-size: 14px;
    display: block;
    text-align: right;
    letter-spacing: 0;
    text-decoration: underline !important;
    font-weight: 800;
    margin-top: 7px;
}
.border-none{
    padding-bottom: 25px;
    margin-bottom: 20px;
}
.right-content-order {
    position: relative;
    padding-right: 15px;
}
.right-content-order::after {
    content: "";
    border-right: 3px solid #000;
    height: 12px;
    width: 12px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: rotate(45deg); 
    border-top: 3px solid #000;
}
.star-rating{
display: flex;
align-items: center;
}
.star-rating li{
    display: inline-block;
}
.star-rating li img{
    height: 20px;
}

.rate-heading h5 {
    letter-spacing: 0;
    color: #444444;
    margin-bottom: 15px;
}
.for-rating-text{
    justify-content: flex-start !important;
}
.write-review-text h6 a{
font-size: 14px;
}
.select-order-histry-time {
    margin: 30px 0 !important;
    position: relative;
}
.select-order-histry-time .form-control {
    border: none;
    font-weight: 800;
    font-size: 14px;
    color: #aaa;
    height: auto !important;
    outline: none !important;
    box-shadow: none !important;
    padding: 5px 15px;
}
.select-order-histry-time::after {
    content: "";
    position: absolute;
    right: 5px;
    top: 8px;
    height: 8px;
    width: 8px;
    border: 2px solid #aaa;
    border-left: none;
    border-top: none;
    transform: rotate(
45deg
);
}

.write-review-popup {
    position: fixed;
    bottom: 0%;
    background: #fff;
    border-radius: 25px 25px 0 0;
    z-index: 20000;
    box-shadow: 0px 0px 37px rgb(0 0 0 / 20%);
    transition: all 0.5s ease;
    left: 0;
    right: 0;
}

.write-review-popup .header-review-box{
     margin: 0 0 10px;
    background: #f8f8f8;
    border-radius: 25px 25px 0 0;
    padding: 12px 15px 0;
        display: -ms-flexbox;
    display: flex;
    margin: 0 -4px;
    border-bottom: 1px solid #e7e7e7;
}
.write-review-popup .header-review-box .img-box{
    -ms-flex: 0 0 38px;
    flex: 0 0 38px;
    max-width: 38px;
    padding: 0 4px;
}
.write-review-popup .header-review-box .img-box img{
    max-width: 100%;
    border-radius: 2px;
    width: 38px;
    height: 50px;
}
.write-review-popup .header-review-box .upper-line{
border-bottom: 1px solid #e7e7e7;
    padding: 0 0 10px;
    margin: 0 0 10px;
}
.write-review-popup .header-review-box .upper-line p{
    font-size: 11px;
    color: #212121;
    font-weight: 300;
    margin: 0;
    white-space: nowrap;
    overflow: hidden;
    max-width: 240px;
}
.write-review-popup .header-review-box .head-right{
padding-left: 10px;
-ms-flex: 1 1 auto;
    flex: 1 1 auto;
    max-width: 100%;
    padding: 0 4px 0 8px;
}
.write-review-popup .header-review-box .head-right .star-rating{
margin-bottom: 0;
}
.write-review-popup .header-review-box .head-right .star-rating li {
    margin: 0 5px;
}
.write-review-popup .header-review-box .head-right .star-rating li img {
    height: 15px;
}
.write-review-popup .header-review-box .head-right .rating-submit-line{
display: -ms-flexbox;
    display: flex;
    margin: 0 -5px 10px;
}
.write-review-popup .header-review-box .head-right .rating-submit-line .rating-block{
-ms-flex: 1 1 auto;
    flex: 1 1 auto;
    max-width: 100%;
    padding: 0 5px;
}
.write-review-popup .header-review-box .head-right .rating-submit-line .submitted-box{
    color: #67b70b;
    font-size: 11px;
    font-weight: 600;
    text-align: right;
}
.write-review-popup .header-review-box .head-right .rating-submit-line .submitted-box span{
    vertical-align: top;
    background: #67b70b;
    width: 12px;
    height: 12px;
    border-radius: 12px;
    position: relative;
    display: inline-block;
}
.write-review-popup .header-review-box .head-right .rating-submit-line .submitted-box span::before{
    content: "";
    position: absolute;
    left: 4px;
    top: 2px;
    border-top: 1px solid #fff;
    border-left: 1px solid #fff;
    -webkit-transform: rotate(
-130deg
);
    -ms-transform: rotate(-130deg);
    transform: rotate(
-130deg
);
    display: inline-block;
    height: 6px;
    width: 3px;
}
.write-review-box {
    padding: 25px 12px 15px;
}

.write-review-box .upper-line-box{
display: -ms-flexbox;
    display: flex;
    margin: 0 -5px 10px;
        margin-bottom: 4px;
}
.write-review-box .upper-line-box > .head-div{
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    max-width: 100%;
    padding: 0 5px;
}
.write-review-box .upper-line-box > div h4 {
    font-size: 14px;
    color: #212121;
    margin: 0;
    font-weight: 800;
    letter-spacing: 0;
}
.write-review-box .upper-line-box > div a {
    font-size: 11px;
    color: #ff1744;
    display: inline-block;
    font-weight: 600;
    outline: none;
    background: transparent;
    border: 0;
    text-decoration: none;
    letter-spacing: 0;
}
.write-review-box  .share-line{
    margin: 0;
    margin-bottom: 15px;
}
.write-review-box  .share-line p{

    font-size: 11px;
    color: #212121;
}
.write-review-box .form-group label {
    margin-bottom: 0;
    font-size: 11px;
    letter-spacing: 0;
    font-weight: 600;
}
.write-review-box .form-group .form-control {
    width: 100%;
    height: 100%;
    border: none;
    color: #212121;
    background-color: transparent;
    font-size: 12px;
    border: 1px solid #ddd;
    padding: 7px 15px;
}
.desc-review{
    display: -ms-flexbox;
    display: flex;
    margin: 0 -5px 10px;
    margin-bottom: 2px;
}
.desc-review label{
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    max-width: 100%;
    padding: 0 5px;
}
.desc-review .charecter-count{
    -ms-flex: 0 0 110px;
    flex: 0 0 110px;
    padding: 0 5px;
    max-width: 110px;
    color: #d88600;
    font-size: 11px;
    letter-spacing: 0;
}
.write-review-outer {
    width: 100vw;
    height: auto;
    min-height: 100vh;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.write-review-outer-2 {
    background: rgba(0,0,0,.4);
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}
.order-place-date {
    padding: 25px 20px;
    background-color: #fff;
    box-shadow: 0 0 10px rgb(0 0 0 / 40%);
}
.order-place-date p {
    font-size: 11px;
    color: #181818;
    margin-bottom: 0px;
    letter-spacing: 0;
    line-height: 18px;
}
.item-detail-heading {
    letter-spacing: 0;
    font-weight: 800;
    color: #000;
    font-size: 18px;
    margin-bottom: 20px;
}
.order-detail-box .next-row-order p {
    margin-bottom: 4px;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 16px;
}
.order-detail-box .right-content-order {
    padding-right: 0;
}
.order-detail-box .right-content-order::after{
	content: none;
}
.order-detail-box .note-box h6 {
    font-size: 12px;
    letter-spacing: .02px;
    color: #212121;
    margin-bottom: 8px;
    font-weight: 800;
    margin-top: 15px;
}
.order-detail-box .note-box h6  span{
	font-weight: 500;
}
.order-detail-box  .note-box p{
    font-size: 11px;
    letter-spacing: .02px;
    color: #8d8d8d;
}
.order-detail-box .note-box h5{
	font-size: 12px;
    letter-spacing: .02px;
    color: #212121;
    margin-bottom: 0;
    font-weight: 800;
    margin-top: 5px;
}
.order-detail-box .note-box h5 a{
    margin-top: 10px;
    color: #da1c5c;
}
.CartItemsWrap .track-oder-box{
width: 100%;
    height: auto;
    margin-top: 15px;
}
.CartItemsWrap .track-oder-box ul{
padding-left: 0;
margin-bottom: 0;
}
.CartItemsWrap .track-oder-box ul li{
    width: 100%;
    height: auto;
    padding-left: 25px;
    position: relative;
    padding-bottom: 30px;	
}
.CartItemsWrap .track-oder-box ul li::before {
    content: "";
    width: auto;
    height: 100%;
    position: absolute;
    left: 8.5px;
    top: 0;
    border-left: 1px solid #4a4a4a;
}
.CartItemsWrap .track-oder-box ul li .for-check {
    vertical-align: top;
    background: #67b70b;
    width: 20px;
    height: 20px;
    border-radius: 12px;
    display: inline-block;
    position: absolute;
    left: 0;
}
.CartItemsWrap .track-oder-box ul li .for-check::before {
    content: "";
    position: absolute;
    left: 8px;
    top: 4px;
    border-top: 2px solid #fff;
    border-left: 2px solid #fff;
    -webkit-transform: rotate( 
-130deg
 );
    -ms-transform: rotate(-130deg);
    transform: rotate( 
-130deg
 );
    display: inline-block;
    height: 10px;
    width: 5px;
}
.CartItemsWrap .track-oder-box ul li.last-checked::before{
	border-left: 1px dashed #8d8d8d;
}
.CartItemsWrap .track-oder-box ul li.not-checked .for-check{
    width: 20px;
    height: 20px;
    position: absolute;
    left: -1px;
    top: 0;
    border-radius: 50%;
    border: 2px solid #67b70b;
    z-index: 10;
    background: #fff;
}
.CartItemsWrap .track-oder-box ul li.not-checked::before{
	content: none;
}
.CartItemsWrap .track-oder-box .order-date-track{
display: flex;
align-items: top;
flex-wrap: wrap;
letter-spacing: 0;
font-size: 12px;
}
.CartItemsWrap .track-oder-box .order-date-track .first-div{
	width: 50%;
}
.CartItemsWrap .track-oder-box .order-date-track .second-div{
	width: 50%;
	text-align: right;
}
.CartItemsWrap .track-oder-box ul li.last-checked .order-date-track .first-div{
	font-weight: 800;
}
.CartItemsWrap .track-oder-box ul li.not-checked{
	padding-bottom: 10px;
}
.extra-return-cancel-links{

}
.extra-return-cancel-links ul {
    margin-top: 15px;
    margin-bottom: 0;
}
.extra-return-cancel-links ul li{
border-top: 1px solid #ddd;
}
.extra-return-cancel-links ul li a {
    position: relative;
    display: block;
    padding: 15px 0;
    font-weight: 800;
    color: #000;
    text-decoration: none !important;
    letter-spacing: 0;
    font-size: 14px;
    padding-right: 20px;
}
.extra-return-cancel-links ul li a::after {
    height: 10px;
    width: 10px;
    content: "";
    position: absolute;
    right: 5px;
    top: 20px;
    border-top: 2px solid #000;
    border-right: 2px solid #000;
    transform: rotate(
45deg
);
}
.payment-detail-box table{

}
.payment-detail-box table tr{
	
}
.payment-detail-box table tr td {
    letter-spacing: 0.5px;
    font-size: 13px;
    padding: 5px 0;
    font-weight: 500;
}
.payment-detail-box table tr td:last-child{
	text-align: right;
}
.payment-mode-box{
	border-bottom: 1px solid #ddd;
}
.payment-mode-box h6 {
    letter-spacing: 0;
    font-size: 15px;
    padding: 5px 0 10px;
    font-weight: 800;
}
.payment-mode-box h6 span{
	font-weight: 500;
}
.delivery-address{

}
.delivery-address h6 {
    letter-spacing: 0;
    font-size: 15px;
    padding: 15px 0 0;
    font-weight: 800;
    margin-bottom: 5px;
}
.delivery-address p {
    font-size: 12px;
    max-width: 230px;
    letter-spacing: 0;
}
.return-form-fill{

}
.return-form-fill .form-group {
    margin-bottom: 20px;
    position: relative;
}
.return-form-fill .form-control {
    height: auto !important;
    border: none;
    border-bottom: 1px solid #ddd !important;
    border-radius: 0;
    padding: 8px 5px;
    letter-spacing: 0;
    font-size: 14px;
    font-weight: 600;
   
    
}
.form-control{
	 box-shadow: none !important;
    outline: none !important;
    border-bottom: 1px solid #ddd !important;
}
.return-form-fill .form-group::after {
    height: 10px;
    width: 10px;
    content: "";
    position: absolute;
    right: 4px;
    top: 8px;
    border-bottom: 2px solid #495057;
    border-right: 2px solid #495057;
    transform: rotate( 
45deg
 );
}
.return-form-fill textarea.form-control {
    border: 1px solid #ddd;
    padding: 10px 10px;
    font-weight: 800;
    letter-spacing: 0;
    font-size: 12px;
}

.return-form-fill .form-group.after-none::after{
content: none;
}
.continue-btn-return{
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #fff;
	box-shadow: 0 0 10px rgba(0,0,0,0.4);
	padding: 15px;
	text-align: right;
}
.continue-btn-return .btn.common-btn.disable{
	opacity: 0.6;
	font-weight: 800;
}
.margin-bottom{
	margin-bottom: 80px !important;
}
.rating-new-sec{
	overflow: hidden;
}
.rating-review-new {
    background-color: #ececec;
    padding: 15px;
}
.rating-review-new .right-side-content{
	letter-spacing: 0;
}
.rating-review-new .right-side-content h4 {
    letter-spacing: 0;
    font-weight: 600;
    font-size: 18px;
}
.rating-review-new .right-side-content p {
    letter-spacing: 0;
    font-weight: 600;
    font-size: 14px;
}
.rating-review-new .right-side-content h6 {
    letter-spacing: 0;
    font-weight: 800;
    font-size: 16px;
}
.rating-review-new .right-side-content h6 span {
    font-weight: 500;
    color: #949494;
    text-decoration: line-through;
    margin: 0 5px;
}

.rating-review-new .right-side-content ul{
padding-left: 0;
margin-bottom: 0;
display: flex;
}
.rating-review-new .right-side-content ul li{
	
}
.rating-review-new .right-side-content ul li img {
    height: 16px;
    margin: 0 5px 8px 0;
}
.rating-review-new .right-side-content .rating-point {
    color: #949494;
    font-weight: 500;
}
.rating-review-new .right-side-content .rating-point span{
	margin: 0 10px;
}
.rating-form-new{
	padding: 15px;
}
.rating-newest-first{
	margin: 20px 0;
}
.rating-newest-first .form-group{
	margin-bottom: 0;
	position: relative;
}
.rating-newest-first .form-group::after {
    height: 10px;
    width: 10px;
    content: "";
    position: absolute;
    right: 5px;
    top: 10px;
    border-bottom: 2px solid #495057;
    border-right: 2px solid #495057;
    transform: rotate( 
45deg
 );
}
.rating-newest-first .form-group .form-control {
    height: auto;
    padding: 8px 5px;
    letter-spacing: 0;
}
.rating-newest-first a {
    color: #da1c5c;
    font-weight: 800;
    font-size: 14px;
    padding: 10px 0;
    background: #fff;
    cursor: pointer;
    display: inline-block;
    letter-spacing: 0;
}
.rating-line-star{
margin: 10px 0 20px;
}
.rating-line-star ul{
display: flex;
align-items: center;
margin: 0;
}
.rating-line-star ul li {
    margin: 0 15px 0 0;
}
.rating-line-star ul li img {
    height: 18px;
}
.client-rating-given{
	padding: 15px;
}
.client-rating-given ul{
	display: flex;
	align-items: center;
}
.client-rating-given ul li{
	margin: 0 6px 0 0;
}
.client-rating-given ul li img {
    height: 16px;
}
.client-rating-given h4 {
    letter-spacing: 0;
    font-size: 16px;
    font-weight: 800;
    color: #000;
    margin-bottom: 5px;
}
.client-rating-given p {
    font-size: 14px;
    margin-bottom: 0px;
    color: #000;
    font-weight: 600;
    letter-spacing: 0;
}
.client-rating-given .mail-div-review span{
    color: #8d8d8d;
    font-size: 14px;
    line-height: 35px;
    white-space: normal;
    margin: auto;
    font-weight: 400;
    letter-spacing: 0;
    display: inline-block;
        margin: 0 5px 0 0
}
.client-rating-given .mail-div-review span.buyer {
    position: relative;
    padding-left: 30px;
}
.client-rating-given .mail-div-review span.buyer::before {
    vertical-align: top;
    background: #949694;
    width: 18px;
    height: 18px;
    border-radius: 12px;
    position: relative;
    display: inline-block;
    content: "";
    position: absolute;
    left: 4px;
    top: 8px;
}
.client-rating-given .mail-div-review span.buyer::after {
    content: "";
    position: absolute;
    left: 11px;
    top: 11px;
    border-top: 1px solid #fff;
    border-left: 1px solid #fff;
    -webkit-transform: rotate( 
-130deg
);
    -ms-transform: rotate(-130deg);
    transform: rotate( 
-130deg
);
    display: inline-block;
    height: 10px;
    width: 5px;
}
.inner-client-review.border-bottom {
    border-bottom: 2px solid #ddd !important;
    padding-bottom: 10px;
}
.last-history-time .form-control {
    border-bottom: none !important;
    color: #484848 !important;
    letter-spacing: 0;
    max-width: 150px;
    margin-left: auto;
    background-color: transparent;
}
.order-histry-box-mobile .CartItemsWrap .upper-head-row p {
    margin-bottom: 0;
    font-size: 12px;
    letter-spacing: 0;
}